uuid: 0861ae84-c026-4690-bcb8-699f59b67518
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_people_social_media
    - node.type.people
  module:
    - link
id: node.people.field_people_social_media
field_name: field_people_social_media
entity_type: node
bundle: people
label: 'Social Media'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 16
field_type: link
